## 报警系统数据表
# 报警条目表
DROP TABLE IF EXISTS `alarm_item`;
create table alarm_item
(
    id varchar(40) not null primary key,
    code varchar(40) not null,
    name varchar(255) null,
    project_id varchar(40) null,
    alarm_category varchar(100) null,
    level varchar(40)  null,
    valid int null,
    create_user varchar(40) null,
    create_time timestamp null,
    update_user varchar(40) null,
    update_time timestamp null,
    remark varchar(500) null
) comment '报警条目表';

# 报警记录表
DROP TABLE IF EXISTS `alarm_record`;
create table alarm_record
(
    id varchar(40)  not null primary key,
    code varchar(40)  null,
    project_id varchar(50)  null,
    object_id varchar(50)  null,
    level varchar(10)  null,
    status varchar(50)  null,
    create_time varchar(14)  null,
    recover_time varchar(14)  null,
    remark varchar(500) null
) comment '报警记录表';